# /kpis

## <mark style="color:$primary;">Get measured tv broadcast data from all over the place !</mark>

<mark style="color:green;">`GET`</mark> `/kpis/<broadcast_id>`

**Headers**

| Name          | Value                   |
| ------------- | ----------------------- |
| Content-Type  | `application/json`      |
| Authorization | Bearer `<Your API key>` |

**Response**

{% tabs %}
{% tab title="200" %}

```json
{
  "data": [
    {
      "c_ave_eur":94774.0,
      "channel_name":"COMEDY CENTRAL",
      "channel_type":"Entertainment",
      "country_en":"Netherlands",
      "desc":"Homer helpt Moe na een eenzame Valentijnsdag met het vinden van een vriendin. Moe is wanhopig als blijkt dat de dames zich meer tot Homer aangetrokken voelen. Marge besluit de middelbare leeftijd te omarmen, nadat ze haar eerste grijze haar ontdekt.",
      "cR":0.18898,
      "c_impressions":9.449,
      "iso_a2":"NL",
      "item_duration":1500,
      "c_media_index":0.283,
      "start_local":"Tue, 19 Mar 2024 22:55:00 GMT",
      "sub_title":"The Blue and the Gray",
      "title":"The Simpsons"
    }
  ],
  "message": "Matching content found",
  "success": true
}

```

{% endtab %}

{% tab title="400" %}

```json
{
    "error":"Unauthorized"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.oloqiqi.com/reference/tv-api.oloqiqi.com/kpis.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
